﻿/* --- WEBSITE PLACEHOLDER --- */
#divOuter
{
    width:100%;  
    margin-left:auto;
    margin-right:auto;
}

/* --- HEADER : START --- */
#divHeaderOuter
{
    clear:both;
    z-index:8;
}
#headerbottom
{
    background:url('../Images/HeaderBG.png') repeat-x;
    border-left:1px solid #dedede;
    border-right:1px solid #dedede;
    padding-bottom:13px;
}
#divHeader
{
    width:952px;
    height:140px;
    margin-left:auto;
    margin-right:auto;
    /*border-top:8px solid #407eab;*/
    border-top:8px solid #789dc3;
    background-color:#fafafa;
    /*-moz-box-shadow:#8eb2cc 0px 4px 5px -2px ;
	-webkit-box-shadow:#8eb2cc 0px 4px 5px -2px ;
	box-shadow:#8eb2cc 0px 4px 5px -2px ;*/
    -moz-box-shadow:#568 0px 4px 5px -2px ;
	-webkit-box-shadow:#568 0px 4px 5px -2px ;
	box-shadow:#568 0px 4px 5px -2px ;
    z-index:8;
    position:relative;
}
#headerTop
{
    padding-top:12px;
}
.headerWelcome
{
    float:left;
    display:inline-block;
}
    .headerWelcome span
    {
        color:#767676;
        font-size:.9em;
        float:left;
        border-bottom:1px dashed #e6e6e6;
        display:inline-block;
        margin-top:3px;
    }
        .headerWelcome span span,.headerWelcome span a
        {
            float: none;
            font-size: 1em;
            color:#00b0d5;
            text-decoration: none;
            margin-top: 0;
        }
        .headerWelcome div {
            font-size: .75em;
            margin: 4px 0 0 10px;
            display:inline-block;
        }
    .headerTopMenu
    {
        float:right;
        list-style:none inside;
        margin:14px 20px 0 0;
        padding:0 2px;
       
    }
        .headerTopMenu li
        {
            float:left;
            list-style:none inside;
            display:inline-block;
            color:#c73b47;
            text-shadow:1px 1px 1px #fff;
            line-height:25px;
            margin-right:5px;
            font-size:14px;
        }
            .headerTopMenu li.first
            {
                border-left: none;
            }
            
            .headerTopMenu li a
            {
                display:block;
                vertical-align:bottom;
                color:#c73b47;
                font-size:14px;
                text-shadow:1px 1px 1px #fff;
            }
            .headerTopMenu li a img
            {
                vertical-align:-15%;
                margin-right:7px;
            }
#headerLogo
{
    float:left;
    display:block;
    text-decoration:none;
    margin:22px 0 12px 30px;
}
#headerLogo a
{
    display:block;
    text-decoration:none;
}
#headerLogo p
{
    display:block;
    margin:0;
    text-align:center;
    letter-spacing: 6px;
}
#divHeaderContact
{
    float:left;
    width:220px;
    font-size:.95em;
    text-align:center;
    margin:33px 0px 0 40px;
    display:block;
    border-top:0;
    border-bottom:0;
    color:#777;
    text-shadow:0px 1px 1px #ddd;
    letter-spacing:.2em;
}

#divHeaderText
{
    color:#00b0d5;
    width:130px;
    margin:5px auto;
    text-align:left;
}
#divHeaderPhone
{
    text-align:center;
    font-size: 26px;
    color:#555;
    text-shadow:0px 1px 1px #bbb;
}

#searchBox
{
    position:relative;
    width:240px;
    text-align:right;
    margin:18px 20px 0 0;
    padding:6px 8px;
    background:#fff;
    border: 1px solid #dcdcdc;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
}
#searchBox input[type="text"]
{
    width:100%;
    background:#fff;
    border:1px solid transparent;
    margin:0;
    padding:2px;
    font-size: .9em;
}
#searchBox input[type="image"]
{
    position:absolute;
    right:8px;
    top:7px;
}
#headerPromote
{
    list-style:none inside;
    margin:10px 0 0 0;
    padding:0;
}
    #headerPromote li
    {
        list-style:none inside;
        float:left;
        width:272px;
        padding:6px;
        margin:10px 16px;
        background:#eee url('../Images/headerpro.png') top left repeat;
        font-size:.9em;
        color:#838889;
        text-align:center;
        text-transform:uppercase;
    }

.obtn-s{padding:6px 0 7px 10px;}
.obtn-e{padding:6px 10px 7px 0;left:0;position:static;}

.obtn{padding:6px 0 7px;text-decoration:none;color:#ffffff;text-align:center;font-size:11pt;display:inline-block;}
.obtn .obtn-s{background:url(../images/button-s.png) no-repeat scroll left -102px transparent;}
.obtn .obtn-e{background:url(../images/button-e.png) no-repeat scroll right -102px transparent;}
.obtn:hover{background-color:transparent !important;}
.obtn:hover .obtn-s,.obtn:focus .obtn-s{background-position:left -34px;}
.obtn:hover .obtn-e,.obtn:focus .obtn-e{background-position:right -34px;}
.obtn:active{color:#dddddd !important;background-color:transparent !important;}
.obtn:active .obtn-s{background-position:left -68px;}
.obtn:active .obtn-e{background-position:right -68px;}

.obtnb{padding:6px 0 7px;text-decoration:none;color:#ffffff;text-align:center;font-size:11pt;display:inline-block;}
.obtnb .obtn-s{background:url(../images/button-s.png) no-repeat scroll left 0 transparent;}
.obtnb .obtn-e{background:url(../images/button-e.png) no-repeat scroll right 0 transparent;}
.obtnb:hover{background-color:transparent !important;}
.obtnb:hover .obtn-s,.obtnb:focus .obtn-s{background-position:left -34px;}
.obtnb:hover .obtn-e,.obtnb:focus .obtn-e{background-position:right -34px;}
.obtnb:active{color:#dddddd !important;background-color:transparent !important;}
.obtnb:active .obtn-s{background-position:left -68px;}
.obtnb:active .obtn-e{background-position:right -68px;}

.obtng{padding:6px 0 7px;text-decoration:none;color:#ffffff;text-align:center;font-size:11pt;display:inline-block;}
.obtng .obtn-s{background:url(../images/button-s.png) no-repeat scroll left -204px transparent;}
.obtng .obtn-e{background:url(../images/button-e.png) no-repeat scroll right -204px transparent;}
.obtng:hover{background-color:transparent !important;}
.obtng:hover .obtn-s,.obtng:focus .obtn-s{background-position:left -240px;}
.obtng:hover .obtn-e,.obtng:focus .obtn-e{background-position:right -240px;}
.obtng:active{color:#dddddd !important;background-color:transparent !important;}
.obtng:active .obtn-s{background-position:left -274px;}
.obtng:active .obtn-e{background-position:right -274px;}

.obtnlrgblue{padding:3px 0 4px;text-decoration:none;color:#ffffff;text-align:center;font-size:10pt;display:inline-block;}
.obtnlrgblue .obtn-s{padding:3px 0 4px 8px;background:url(../images/button-s.png) no-repeat scroll left -308px transparent;}
.obtnlrgblue .obtn-e{padding:3px 8px 4px 0;background:url(../images/button-e.png) no-repeat scroll right -308px transparent;}
.obtnlrgblue:hover{background-color:transparent !important;}
.obtnlrgblue:hover .obtn-s,.obtnlrgblue:focus .obtn-s{background-position:left -334px;}
.obtnlrgblue:hover .obtn-e,.obtnlrgblue:focus .obtn-e{background-position:right -334px;}
.obtnlrgblue:active{color:#dddddd !important;background-color:transparent !important;}
.obtnlrgblue:active .obtn-s{background-position:left -360px;}
.obtnlrgblue:active .obtn-e{background-position:right -360px;}

.obtngreen{padding:1px 0 2px;text-decoration:none;color:#ffffff;text-align:center;font-size:7.5pt;display:inline-block;}
.obtngreen .obtn-s{padding:1px 0 2px 6px;background:url(../images/button-s.png) no-repeat scroll left -386px transparent;}
.obtngreen .obtn-e{padding:1px 6px 2px 0;background:url(../images/button-e.png) no-repeat scroll right -386px transparent;}
.obtngreen:hover{background-color:transparent !important;}
.obtngreen:hover .obtn-s,.obtngreen:focus .obtn-s{background-position:left -404px;}
.obtngreen:hover .obtn-e,.obtngreen:focus .obtn-e{background-position:right -404px;}
.obtngreen:active{color:#dddddd !important;background-color:transparent !important;}
.obtngreen:active .obtn-s{background-position:left -423px;}
.obtngreen:active .obtn-e{background-position:right -423px;}

#mainNav {
    /*background:#407eab;*/
    background:#789dc3;
    height:34px;
}
#baseNav {
    background: #e5fbff url('../Images/mainmenubase.png') top left repeat-x;
    height: 10px;
}
.home #baseNav,.hero #baseNav {
    display: none;
}

.menubar
{
    width:950px;
    margin-left:auto;
    margin-right:auto;
    height:34px;
}

.menuItem,.menuHome,.menuItemR
{
    float:left;
    position:relative;
    z-index:10;
    margin-left:-1px;
}
.menuItemR
{
    float:right;
}
.menuItem a,.menuHome a,.menuItemR a
{
    font-family:"Lato", Arial, sans-serif;
    padding:11px 20px;
    line-height: 12px;
    font-weight:700;
    font-size:.95em;
    text-decoration:none;
    /*color:#abbdc7;*/
    color:#fff;
    display:block;
    letter-spacing:.07em;
    text-transform:uppercase;
}
.menuItemR a
{
    text-transform:none;
}
.menuItem a:hover,.menuHome a:hover,.menuItem a:focus,.menuHome a:focus,.menuItem a.open,
.menuItemR a:hover,.menuHome a:hover,.menuItemR a:focus,.menuHome a:focus,.menuItemR a.open
{
    color:#fff;
    background: #789dc3 url('../Images/topmenu.png') bottom repeat-x;
}
#menuHome
{
    padding:9px 20px 10px 20px !important;
}
.menuSpacer
{
    float:left;
    width:1px;
    height:34px;
    /*background:#6e9ebf;*/
    background:#285972;
    position:relative;
    z-index:11;
    margin-left:-1px;
}
.menuSpacerR
{
    float:left;
    width:1px;
    height:34px;
    /*background:#6e9ebf;*/
    background:#285972;
    position:relative;
    z-index:11;
    margin-right:-1px;
}
.sub
{
    background-image: url('../Images/mainmenusub.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}
.sub:hover,.sub:focus,.sub.open
{
    background-image: none;
}
.subMenu {
    display: none;
    position: absolute;
    background:#eee url('../Images/headerpro.png') top left repeat;
    width: 840px;
    z-index: 20;
    padding: 5px 10px;
    margin: 0 -5px -5px -5px;
    border: 1px solid #54d4ef;
    border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
	-moz-box-shadow:#777 1px 1px 4px;
	-webkit-box-shadow:#777 1px 1px 4px;
	box-shadow:#777 1px 1px 4px;
}
.subMenu ul {
    list-style: none outside;
    padding:5px 20px;
    margin:0;
}
.subMenu ul li {
    clear:both;
    list-style: none outside;
    margin: 4px 0;
    padding: 8px 0 4px 0;
    color: #838889;
    text-align: left;
    line-height: normal;
    background:transparent url('../Images/mainmenuunderline.png') top left repeat-x;
}
    .subMenu ul li.first {
        background-image: none;
    }
.subMenu a
{
    float:left;
    display: block;
    width:200px;
    padding:10px 6px 8px;
    text-decoration:none;
    color:#666666;
    font-weight: normal;
    font-size: 1em;
}
.subMenu a:hover,.subMenu a:focus
{
    color:#fff;
    background-color:#00b0d5;
    border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
    margin:0 -4px;
    padding:10px 10px;
    text-shadow: none;
}
.subMenu ul a.heading {
    font-size: 1.2em;
    padding:8px 6px 8px;
    width:150px;
    color: #00b0d5;
    line-height:normal;
}
.subMenu ul a.heading:hover,.subMenu ul a.heading:focus {
    color:#fff;
    background-color:#00b0d5;
    border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
    margin:-2px -4px;
    padding: 10px 10px;
    text-shadow: none;
}
/* --- HEADER : END --- */


/* --- MAIN : START --- */
#divMain
{
    clear: both;
    width: 950px;
    margin: 0 auto;
    box-shadow:#ccc 0 0 2px;
    -moz-box-shadow:#ccc 0 0 2px;
    -webkit-box-shadow:#ccc 0 0 2px;
}
.home #divMain
{
    clear: both;
    width: 950px;
    margin: 0 auto;
    border:1px solid #ebebeb;
    border-top:0;
    border-bottom:0;
    padding:0 0 18px 0;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    /*background-color:#f8f8f8;*/
    background-color:#fff;
}
#divMain .mainContent {
    padding-top: 10px;
    padding-bottom: 22px;
    background-color:#fff;
}
#divMain .mainContent .InnerContents
{
    margin:-1px 20px 0 20px;
    background-color:#fff;
    border:1px solid #e7e7e7;
    padding:20px;
    border-radius:10px;
}
    #divMain .mainContent h1
    {
        margin:5px 20px 10px 25px;
    }
        #divMain .mainContent .ui-tabs h1
        {
            margin:5px 0 10px 0;
        }
    #divMain .mainContent h3
    {
        margin:5px 20px 10px 0;
        font-size:19px;
    }
    #divMain .mainContent .InnerContents h2
    {
        margin: 0 0 10px 0 ;
        font-size:21px;
        font-weight:300;
        /*color:#4888e7;*/
        /*color:#3b81ad;*/
        letter-spacing:-1px;
    }
    #divMain .mainContent .InnerContents  h3
    {
        margin:5px 0 10px 0;
        font-weight: 400;
        font-size:20px;
    }
    #divMain .mainContent .InnerContents .divp
    {
        font-size:14px;
        margin-top:2px;
    }
#divMainTop
{
    clear: both;
}

#divBottomMain
{
    clear: both;
    padding:0 0 10px 0;
    margin: 0 10px 0px 10px;
}
#divMainLeft
{
    float:left;
    padding:0 10px 10px 10px;
    width:100%;
    background:#ffffff;
    border-top:1px solid #dadada;
}
.home #divMainLeft
{
    float:left;
    padding:12px 0 10px 0;
    width:100%;
    background:none;
    border:none;
}
#divMainRight
{
    width: 315px;
    float: right;
    /*color: #FFFFFF;*/
}
#divBottomMainLeft
{
    float:left;
    padding:0 20px 10px 20px;
    width:591px;
    background:#ffffff;
    border:1px solid #dadada;
}
.home #divBottomMainLeft
{
    float:left;
    padding: 0;
    width:621px;
    background:none;
    border:none;
}
#divBottomMainRight
{
    width: 295px;
    float: right;
    /*color: #FFFFFF;*/
}
/* --- MAIN : END --- */


/* --- FOOTER : START --- */
#divFooterOuter
{
    clear:both;
    /*background:#94d7e5 url('../Images/footerbg.jpg') repeat center top;*/
    padding-bottom:120px;
}
#divFooter
{
    width:870px;
    margin-left:auto;
    margin-right:auto;
    padding:0 40px;
    border-top:6px solid #46709c;
    background:#789dc3;
}
#divFooterCopy
{
    clear:both;  
    font-size:.75em;
    color:#fff;
    margin-top:0;
}
    #divFooterCopy span
    {
        padding:4px 0;
        background:#46709c;
        display:block;
        width:950px;
        margin-left:auto;
        margin-right:auto;
        text-align:center;
    }
#divFooter .footerList
{
    list-style:none inside;
    float:left;
    width:304px;
    padding:0;
    margin:10px 0;
}
#footerUseful
{
    width:200px !important;
}
    #divFooter .footerList li
    {
        list-style:none inside;
        margin-bottom:4px;
        
        
    }
    #divFooter .footerList .heading
    {
        /*color:#a4c3fb;*/
        color:#fff;
        font-size:1.2em;
        padding:3px 0px 12px;
        font-weight:300;
        margin-top:10px;
        background:none;
    }
        #divFooter .footerList li a
        {
            display:inline-block;
            padding:3px 5px;

            /*color:#abbcdc;*/
            color:#fff;
            text-decoration:none;
            font-size:0.9em !important;
            text-align:left !important;
            margin:0 !important;
            background: url('../Images/arrow.png') left no-repeat;
            padding-left:15px;
        }
        #divFooter .footerList li p
        {
            display:inline-block;
            padding:3px 0px;

            /*color:#abbcdc;*/
            color:#fff;
            text-decoration:none;
            font-size:0.9em !important;
            text-align:left !important;
            margin:0 !important;
        }
        #divFooter .footerList li a:hover
        {
            
            color:#ddd;
            text-decoration:none;
        	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
        }
        
        #divFooter .footerInfo
        {
            list-style:none inside;
            float:right;
            padding:0;
            margin-top:25px;
            width:234px;
            margin-bottom:14px;
        }
            #divFooter .footerInfo li
            {
                vertical-align:middle;
                text-align:center;
            }
            #divFooter .footerInfo li p
            {
                margin-bottom:4px;
                /*color:#abbcdc;*/
                color:#fff;
                text-decoration:none;
                font-size:0.85em !important;
            }
            #divFooter .footerInfo li a
            {
                margin-bottom:4px;
                /*color:#abbcdc;*/
                color:#fff;
                text-decoration:none;
                font-size:0.8em !important;
                text-align:left !important;
        
            }
        #divFooter .footerInfo li a.twitter {
            display:block;
            float:left;
            background: url('../Images/twitter.png') 100%  no-repeat;
            height:50px;
            width:37px;
            padding-bottom:0px;
            margin-right:0px;
        }
        #divFooter .footerInfo li a.facebook {
            display:block;
            float:left;
            background: url('../Images/facebook.png') 100% no-repeat;
            height:50px;
            width:50px;
            padding-bottom:0px;
        }
/* --- FOOTER : END --- */

/* --- BREADCRUMBS : BEGIN --- */
.crumbs {
    list-style: none outside;
    border-top:1px solid #f0f0f0;
    padding:8px 4px 5px 4px;
    height:20px;
    margin:0;
}
.crumbs li {
    list-style: none outside;
    float:left;
    margin:0 6px 0 0;
    padding:0 14px 0 0;
    font-family:"Lato", Arial, sans-serif;
    font-size:1.05em;
    line-height:1em;
    text-decoration:none;
    color:#789dc3;
    background:url('/Images/arrow.png') right center no-repeat;
}
.crumbs li.last {
    color:#666;
    background:none;
}
/* --- BREADCRUMBS : END --- */

#quickTags h2 {
    margin:20px 0 1px 0;
}
#quickTags p {
    margin:0 0 10px 0;
    font-size:.7em;
    color:#999;
    width:186px;
}
.tags {
    list-style: none outside;
    margin:4px 0;
    padding:0;
    width:194px;
}
.tags li {
    list-style: none outside;
    float:left;
    margin:0 5px 6px 0;
}
.tags li a {
    display:block;
    padding:4px;
    font-size:.85em;
    text-decoration:none;
    color:#555;
    /*background:#fffc60;*/
    background:#dce8f4;
    border:1px solid #ccc;
    border-radius:5px;
    box-shadow:0 1px 1px -1px #999;
}
.tags li a:hover {
    box-shadow:0 1px 1px 0 #999;
}

.nobr 
{
    white-space:nowrap;
}
     
/*div,p  {margin-top:0}clear top margin for mozilla*/

@media only screen and (max-width: 850px)
{
    #divMain
    {
        clear: both;
        width: 100%;

        margin-left:auto;
        margin-right:auto;
        /*border-top:solid 1px #BBBBBB;*/
        padding:12px 0 10px 0;
    }
    #divBottomMain
    {
        clear: both;
        padding:12px 0 10px 0;
        width:100%;
        margin-left:auto;
        margin-right:auto;

    }
    #divMainLeft
    {
        padding:0 20px 10px 20px;
        width:100%;
        background:#ffffff;
        border:1px solid #dadada;
    }
    .home #divMainLeft
    {
        padding:0 0 10px 0;
        width:100%;
        background:none;
        border:none;
    }
    #divMainRight
    {
        width: 100%;
        /*color: #FFFFFF;*/
    }
    
    #divBottomMainLeft
    {

        padding:0 20px 10px 20px;
        width:100%;
        background:#ffffff;
        border:1px solid #dadada;
    }
    .home #divBottomMainLeft
    {
        padding:0 0 10px 0;
        background:none;
        border:none;
    }
    #divBottomMainRight
    {
        

        /*color: #FFFFFF;*/
    }
    #divHeaderLogo
    {
        height:110px;
        overflow:visible;
        z-index:-10;
        margin-left:-12px;
        
    }
    #divMenuBar
    {
        
        width:90%;
        
        font-size:9pt;
        float:left;
        text-align:left;
        
        margin-top:5px;
    }
    
    #divHeaderText
    {
        float:left;
        color:#11e8f6;
        display:inline;
        font-size:1.1em;
    }
    #divLogoSpacer
    {
        z-index:-20;
    }
    #divLogoSpacer a
    {
        display:block;
        height:80px;
        text-decoration:none;
    }

    #divsrchbox
    {
        
        margin:0;
        padding:4px;
       
        height:20px;
        width:186px;  
       
    }
    
}

/* mobile version */
#divHeaderLogoMobile
{
    position:absolute;
    overflow:visible;
    z-index:-10;
    margin-left:-12px;
}
#divLogoSpacerMobile
{
    z-index:-20;
}
#divLogoSpacerMobile a
{
    display:block;
    height:80px;
    text-decoration:none;
}
/* mobile version - end */
#divRight
{
    float:right;
    
}
#srchbox
{
    display:none;
    float:right !important;
    margin:0;
    padding:4px;
    background:#fff url(../images/search.png) no-repeat 4px 50%;
    height:20px;
    width:186px;  
    border:solid 1px #dadada;
    box-shadow:#ccc 0 0 1px;
    -moz-box-shadow:#ccc 0 0 1px;
    -webkit-box-shadow:#ccc 0 0 1px;
    z-index:10;
}
#srchbox label
{
	position:absolute;
	margin-left:23px;
	font-size:1em !important;
	line-height:1.25em;
	font-weight:normal !important;
	color:#999 !important;
	cursor:text;
	width:126px;
	z-index:11;
}

#srch
{
    border:0;
    font-size:1em;
    color:#666;
    width:164px;
    margin:0 0 0 22px;
    outline:0;
    z-index:10;
}


div.clear
{
    clear: both;
}

/* --- DIALOGSTYLE PAGE : BEGIN --- */
.dialogStylePage {
    margin: 10px 20px 20px 20px;
    background-color: #fff;
    border: 1px solid #e7e7e7;

}
.dialogStyleMenuPage {
    margin: 0 auto;
    width: 450px;
}
.dialogHolder {
    margin:18px 0 0 0;
    border:1px solid #e7e7e7;
}
.dialogHolder h1 {
    margin:0 !important;
    padding:10px;
    border-bottom:1px solid #e7e7e7;
    cursor:pointer;
}
.dialogHolder h1.closed {
    border-bottom:0;
}
.dialogHolder h1 span {
    float:right;
    display:block;
    margin:4px 0 0 0;
    background:url('/Images/arrows.png') left top no-repeat;
    background-size:30px 36px;
    width:30px;
    height:18px;
    background-position: left 0;
}
.dialogHolder h1 span.closed {
    background-position: left -18px;
}
.dialogStyle {
    margin: 10px auto;
    padding: 8px;
    width:450px;
}
.dialogStyle1 {
    margin: 0 auto;
    background: #fafafa;
    border: 5px solid #f0f0f0;
    padding: 8px;
}
.dialogStyle h3, .dialogStyle1 h3 {
    font-size: 1.1em;
    color: #666666;
    margin: 0;
    padding-bottom: 6px;
    background-image: url('../Images/dialogdash.gif');
    background-position: bottom left;
    background-repeat: repeat-x;
    margin: 0 20px 5px 25px;
}
.dialogStyle .dialogIcon,.dialogStyle1 .dialogIcon
{
    margin: 0 10px 2px 0;
}
.dialogStyle .dialogContent,.dialogStyle1 .dialogContent {
    margin: 4px 0;
}
.dialogStyle .dialogForm,.dialogStyle1 .dialogForm {
    margin: 4px 70px;
}
.dialogStyle .dialogField,.dialogStyle1 .dialogField {
    margin: 4px 0;
    font-size: .9em;
    position:relative;
}
.dialogStyle .dialogField .intro,.dialogStyle1 .dialogField .intro {
    color: #a0a0a0;
    font-size: 1em;
}
.dialogField .intro {
    color: #343434;
    font-size: 1em;
}
.dialogStyle .dialogField .dLabel,.dialogStyle1 .dialogField .dLabel {
    color: #666666;
    margin-bottom: 4px;
    font-weight: 300;
    font-size:1.1em;
}
.dialogField .dLabel {
    color: #666666;
    margin-top:14px;
    margin-bottom: 4px;
    font-weight: 300;
    font-size:1.1em;
}
    .dialogStyle .dialogField .dLabel b,.dialogStyle1 .dialogField .dLabel b
    {
        color: #c73b47;
    }
.dialogStyle .dialogField .dField input,.dialogStyle .dialogField .dField textarea,.dialogStyle1 .dialogField .dField input,.dialogStyle1 .dialogField .dField textarea {
    border-color: #dcdcdc;
    padding: 5px 6px;
    width: 296px !important;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
}
.dialogField .dField input,.dialogField .dField textarea {
    border-color: #dcdcdc;
    padding: 5px 6px;
    width: 296px !important;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
}
    .dialogStyle .dialogField .dField input[type=button],.dialogStyle .dialogField .dField input[type=submit],.dialogStyle1 .dialogField .dField input[type=button],.dialogStyle1 .dialogField .dField input[type=submit] {
        width: 298px !important;
    }
.dialogStyle .dialogField .dField input:focus, .dialogStyle .dialogField .dField textarea:focus,.dialogStyle1 .dialogField .dField input:focus, .dialogStyle1 .dialogField .dField textarea:focus {
    border-color: #c73b47;
}
.dialogStyle .dialogField .dField input[type=checkbox],.dialogStyle1 .dialogField .dField input[type=checkbox] {
    width: auto !important;
}
.dialogField .dField select {
    border: 1px solid #dcdcdc;
    padding: 5px 2px;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
}
.dialogStyle .dialogField .dField select:focus,.dialogStyle1 .dialogField .dField select:focus {
    border-color: #c73b47;
}
.dialogStyle .dialogField .dValidation {
    margin: 2px 0 10px;
}
.dialogStyle .dialogField .dValidation .validator:before,.dialogStyle .dialogField .dValidation #ctl00_MainContent_CheckBoxValidator1:before,.dialogStyle1 .dialogField .dValidation .validator:before,.dialogStyle1 .dialogField .dValidation #ctl00_MainContent_CheckBoxValidator1:before {
    display: block;
    height: 6px;
    background: url('../Images/dialogalert.png') center top no-repeat;
    content: ".";
}
.dialogStyle .dialogField .dValidation .validator span,.dialogStyle .dialogField .dValidation #ctl00_MainContent_CheckBoxValidator1 span,.dialogStyle1 .dialogField .dValidation .validator span,.dialogStyle1 .dialogField .dValidation #ctl00_MainContent_CheckBoxValidator1 span {
    display: inline-block;
    background: #c73b47;
    color: #ffffff;
    padding: 8px 15px;
    width: 280px !important;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
    font-size: .8em;
}
.dialogStyle .dialogField .option,.dialogStyle1 .dialogField .option {
}
    .dialogStyle .dialogField .requiredNotice,.dialogStyle1 .dialogField .requiredNotice
    {
        float: right;
        color: #c73b47;
        font-size: .8em;
        padding-top: 2px;
    }

.dialogStyle .dialogButtons,.dialogStyle1 .dialogButtons {
    border-top: 1px solid #efefef;
    margin-top: 14px;
    padding: 16px 0 10px;
}
.offside {
    float: right;
}
.dialogStyle input[type=button],.dialogStyle input.btn,.dialogStyle .button,.dialogStyle1 input[type=button],.dialogStyle1 input.btn,.dialogStyle1 .button {
    padding:6px 16px !important;
    text-decoration:none;
    color:#ffffff;
    text-align:center;
    font-size:14px;
    text-transform: uppercase;
    display:inline-block;
    background:#407eab;
    cursor:pointer;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
    border:0;
    height: 32px;
    line-height: 20px;
}
.dField input[type=button],.dField input.btn,.dField .button {
    padding:6px 16px !important;
    text-decoration:none;
    color:#ffffff;
    text-align:center;
    font-size:14px;
    text-transform: uppercase;
    display:inline-block;
    background:#407eab;
    cursor:pointer;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
    border:0;
    height: 32px;
    line-height: 20px;
}
.dialogStyle input[type=button]:hover,.dialogStyle input.btn:hover,.dialogStyle .button:hover,.dialogStyle1 input[type=button]:hover,.dialogStyle1 input.btn:hover,.dialogStyle1 .button:hover {
    /*background: #1d8aa0;*/
    background: #285972;
}
.dialogStyle input[type=button]:focus,.dialogStyle input.btn:focus,.dialogStyle .button:focus,.dialogStyle1 input[type=button]:focus,.dialogStyle1 input.btn:focus,.dialogStyle1 .button:focus {
    /*background: #1d8aa0;*/
    background: #285972;
}
.dialogStyle a.button,.dialogStyle1 a.button {
    height: 20px;
    line-height: 21px;
}
.dialogStyle .warning,.dialogStyle1 .warning  {
    display: inline-block;
    background: #c73b47;
    color: #ffffff;
    padding: 8px 15px;
    width: 254px !important;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
    font-size: 1.2em;
}
.dialogStyle .dialog2ColHeadingLeft,.dialogStyle .dialog2ColHeadingRight,.dialogStyle .dialog2ColLeft,.dialogStyle .dialog2ColRight,.dialogStyle1 .dialog2ColHeadingLeft,.dialogStyle1 .dialog2ColHeadingRight,.dialogStyle1 .dialog2ColLeft,.dialogStyle1 .dialog2ColRight {
    float: left;
    width: 50%;
}
    .dialogStyle .dialog2ColHeadingLeft .spacer,.dialogStyle .dialog2ColLeft .spacer,.dialogStyle1 .dialog2ColHeadingLeft .spacer,.dialogStyle1 .dialog2ColLeft .spacer {
        margin-right: 20px;
    }
.dialogStyle .dialog2ColHeadingLeft,.dialogStyle .dialog2ColHeadingRight,.dialogStyle1 .dialog2ColHeadingLeft,.dialogStyle1 .dialog2ColHeadingRight {
    font-weight: 600;
    color: #666666;
    padding-bottom: 4px;
    margin-top: 4px;
    margin-bottom: 4px;
    border-bottom: 1px solid #eeeeee;
    font-size: .95em;
}
.dialogStyle .dialog2ColHeadingLeft,.dialogStyle1 .dialog2ColHeadingLeft {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}
    .dialogStyle .dialog2ColHeadingLeft .spacer,.dialogStyle1 .dialog2ColHeadingLeft .spacer  {
        padding-bottom: 4px;
        margin-bottom: 4px;
        border-bottom: 1px solid #eeeeee;
    }
.dialogStyle .dialog2ColLeft,.dialogStyle .dialog2ColRight,.dialogStyle1 .dialog2ColLeft,.dialogStyle1 .dialog2ColRight {
    margin: 10px 0 20px;
}
    .dialogStyle .dialog2ColLeft p,.dialogStyle .dialog2ColRight p,.dialogStyle1 .dialog2ColLeft p,.dialogStyle1 .dialog2ColRight p {
        margin: 0 0 .4em 0;
        color: #a0a0a0;
        font-size: .9em;
    }
.dialogStyle .dialog1ColHeading,.dialogStyle1 .dialog1ColHeading {
    font-weight: 600;
    color: #666666;
    padding-bottom: 4px;
    margin-top: 4px;
    margin-bottom: 4px;
    border-bottom: 1px solid #eeeeee;
    font-size: .95em;
}
.dialogStyle a.btn,.dialogStyle1 a.btn {
    padding:1px 8px;
    text-decoration:none;
    color:#ffffff;
    text-align:center;
    font-size:12px;
    font-weight: normal;
    display:inline-block;
    background:#285972;
    border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
    border:0;
}
.dialogStyle a.btn:hover,.dialogStyle1 a.btn:hover {
    background: #1d8aa0;
}
.dialogStyle a.btn:focus,.dialogStyle1 a.btn:focus {
    background: #1d8aa0;
}
.dialogStyle a.action,.dialogStyle1 a.action {
}
.dialogStyle ul.actions,.dialogStyle1 ul.actions {
    list-style: none;
    padding: 0;
    margin: 0;
}
.dialogStyle ul.actions li,.dialogStyle1 ul.actions li {
    list-style: none;
    margin: 0 0 2px 0;
}
.smallText
{
    color:#437dab;
}
.dField .smallText
{
    display:inline-block;
    margin-top:6px;
}
.addline
{
    position:absolute;
    right:-22px;
    display:none;
    margin:5px 0 0 7px;
    cursor:pointer;
}
/* --- DIALOGSTYLE PAGE : END --- */

/* --- MENUSTYLE PAGE : BEGIN --- */
.menuStyle {
    clear: both;
    padding-top: 3px;
}
.menuStyle .menu {
    padding: 0 20px 10px 20px;
}
.menuStyle .menu h2.splash {
    margin-top: 0;
    padding-bottom: 12px;
    margin-bottom: 12px;
}
.menuStyle .menu ul {
    list-style: none outside;
    padding: 0;
    margin: 0;
}
.menuStyle .menu li {
    list-style: none outside;
    float:left;
    height:44px;
    text-align:center;
    margin-bottom:-1px;
}
.menuStyle .menu li a {
    display: block;
    color:#4d4d4d;
    text-decoration: none;
    font-size: 1.1em;
    padding: 12px 16px;
    font-weight:300;
}
    .menuStyle .menu li a.current
    {
        color: #4888e7;
        background-color:white;
        border:1px solid #e7e7e7;
        padding-top:11px;
        border-bottom:none;
    }
    .menuStyle .menu li:hover
    {
        color: #4888e7;
        
    }
    .menuStyle .menu li a:hover
    {
        color: #4888e7;
    }
.menuStyle .pane {
    float: left;
    width: 748px;
    padding-left: 10px;
    border-left: 1px solid #e5fbff;
}
.menuStyle .pane .paneHeading {
    background: #fafafa;
    padding: 10px;
    margin-left: -10px;
    margin-right: -12px;
    background-image: url('../Images/menustyleheadingbase.png');
    background-position: bottom left;
    background-repeat: repeat-x;
}
.menuStyle .pane .paneHeading h1 {
    margin: 0;
    font-size: 1.2em;
}
.menuStyle .menu .priceRange {
    margin: 20px 0 14px;
}
.menuStyle .menu .priceRange .heading {
}
.menuStyle .menu .priceRange .amount {
    text-align: right;
    float: right;
}
.menuStyle .menu #slider-range-container {
    background: #f0f0f0;
    height: 1em !important;
    margin-bottom: 14px;
    font-size: 1em;
}
.menuStyle .menu #slider-range-outer {
    width: 144px;
    height: 1em;
    font-size: 1em;
}
.menuStyle .menu #slider-range {
    background: #f0f0f0;
    height: 1em;
    font-size: 1em;
    border: none;
    border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;
    cursor: pointer;
}
.menuStyle .menu #slider-range .ui-slider-range {
    background: #cbf6ff;
    font-size: 1em;
    height: 1em;
}
.menuStyle .menu #slider-range .ui-slider-handle {
    background: #00b0d5;
    padding: 0;
    width: 1em;
    height: 1em;
    top: 0;
    margin: 0;
    border: none;
    border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;
    cursor: pointer;
}
.menuStyle .menu #slider-range .ui-slider-handle:hover {
    background: #1d8aa0;
}
#accordion {
    list-style: none;
    padding: 0;
    margin: 0;
}
#accordion a {
    display: block;
    cursor: pointer;
    padding: 10px 0;
    text-decoration: none;
    background: none;
}

#accordion ul {
    list-style: none;
    padding: 0;
    display: none;
    border-bottom: 3px solid #cbf6ff;
}
#accordion ul li {
    background-color: #fff;
}
#accordion ul li a {
    display: block;
    border: none;
    border-top: 1px dashed #cbf6ff;
    cursor: pointer;
    padding: 10px 10px 10px 12px;
    color: #00b0d5;
    text-decoration: none;
    background: none;
}
#accordion ul li a.first {
    border-top: none;
}

#accordion a.accordion-selected{
    text-decoration:overline;
    color:red;
    background-color:aqua;
}
#pageOuter {
    padding: 15px 15px 0 15px;
    overflow:auto;
}
#pageSide, #pageContent, #itemContent {
    float: left;    
}
#pageSide {
    width: 200px;    
}
#pageContent
{
    width: 690px;
    margin-left: 24px;
    min-height: 350px;
    padding-bottom: 30px;
}
#itemContent
{
    position:relative;
    width: 674px;
    /*margin-left: 15px;*/
    min-height: 350px;
    background-color: #fff;
    border: 1px solid #e7e7e7;
    padding:20px;
    border-radius:10px;
}
.imgArrow
{
    float:right;
    margin-right:15px;
    margin-top:8px;
}
.paneHeading {
    border:1px solid #f0f0f0;
    border-left:0;
    border-right:0;
    padding:7px 4px 6px 4px;
}
.pagingTotals {
    float: left;
    font-size: .75em;
    margin-top: 3px;
}
.pagingPages {
    margin: 0 auto;
    text-align: center;
    font-size: .75em;
    color: #3b81ad;
}
    .pagingPages span span {
        padding: 2px 6px;
        margin: 0 4px;
        color: #ffffff;
        background: #3b81ad;
        border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;
    }
    .pagingPages span a {
        padding: 2px 6px;
        margin: 0;
        color: #3b81ad;
        text-decoration: none;
    }
    .pagingPages span a:hover {
        color: #ffffff;
        background: #3b81ad;
        border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;
    }
.pagingSize {
    float: right;
    font-size: .75em;
    color: #3b81ad;
}
.pagingSorting {
    float: left;
    font-size: .75em;
    color: #3b81ad;
    margin-top:10px;
}
.pagingStyle {
    float: right;
    font-size: .75em;
    color: #3b81ad;
    margin-top:10px;
}
.productlisting {
    list-style: none outside;
    padding: 0;
    margin: 10px 0 0 0;
}
.productlisting li {
    list-style: none outside;
    float: left;
    margin-right: 10px;
}
.productlisting li:nth-child(4n)
{
    margin:0;
}
.listview {
    margin: 16px 0 22px 0;
}
.listview li {
    list-style: none outside;
    float: none !important;
    margin:4px 0 0 0 !important;
    padding-top:4px;
    border-top:1px solid #eee;
}
    .listview li:first-child
    {
        border-top:none;
    }
.listview li .item{
    width:auto;
    height:40px;
    border:0;
    margin:0 0 0 1px;
    padding:0;
    border-radius:0;
}
.listview li .item:hover{
    box-shadow:none;
}
    .listview li .item .mainImg
    {
        position:absolute;
        top:0;
        left:0;
        right:auto;
        width:50px;
        height:40px;
    }
        .listview li .item .mainImg a
        {
            line-height:40px;
        }
        .listview li .item .mainImg img
        {
            max-width:40px;
            max-height:36px;
            vertical-align:middle;
        }
    .listview li .item .title
    {
        position:absolute;
        top:4px;
        left:50px;
        font-size:.75em;
    }
    .listview li .item .prices
    {
        position:absolute;
        top:4px;
        left:436px;
        bottom:auto;
        font-size:.9em;
        width:128px;
        padding-top:10px;
    }
        .listview li .item .prices .price
        {
            float:right;
        }
        .listview li .item .prices .price2
        {
            float:left;
            margin-top:4px;
            line-height:inherit;
        }
    .listview li .item .viewBtn
    {
        position:absolute;
        top:0;
        left:580px;
        bottom:auto;
        right:auto;
        margin-top:4px;
    }
    .listview li .item .make
    {
        position:absolute;
        top:23px;
        left:50px;
        font-size:.7em;
    }
    .listview li .item .description
    {
        display: none;
    }
/* --- MENUSTYLE PAGE : END --- */

/* --- PURCHASE FORM : START --- */
#ctl00_MainContent_txtSCC {
    width: 35px !important;
}
#ctl00_MainContent_txtStart {
    width: 35px !important;
}
#ctl00_MainContent_txtExpiry {
    width: 35px !important;
}
#ctl00_MainContent_txtIssue {
    width: 35px !important;
}
#ctl00_MainContent_txtDiscountCode {
    width: 95px !important;
}
#ctl00_MainContent_btnCheckDiscount {
    width: 100px !important;
}
/* --- PURCHASE FORM : END --- */

/* --- PRODUCT VIEW : START --- */
.tab p {
	line-height:1.4em;
}
.gvShoppingCart
{
    font-size: 1em;
    font-weight: 300;
    color:#407ead;
}
.HeaderRight
{
    text-align:right;
}

.gvShoppingCart input[type=text], .gvShoppingCart textarea, .gvShoppingCart input[type=password], input[type=select] 
{
    border: 1px solid #c4c4c4;
    line-height: 15px;
    vertical-align: top;
    font-size: 12px;
    padding: 5px 5px;
}
.gvShoppingCart td,th
{
    vertical-align:top;
}
.blueLink 
{
    color:#3f7ee3;
    font-size: 19px;
    font-weight: 300;
    text-decoration:none;
}
.blueLink:hover
{
    text-decoration:underline;
}
.Totalprice
{
    font-size: 1.1em;
    font-weight: 300;
    color:#407ead;
}
.gvShoppingCart a
{
    text-decoration:none;
}
.gvShoppingCart a:hover
{
    text-decoration:underline;
}
.gvShoppingCart .small
{
    display:block;
    font-size:.8em;
}

/* --- PRODUCT VIEW : END --- */
